 /* Add here all your css styles (customizations) */

@media(max-width: 1200px){
	.heading h2:before, .heading h2:after{
		display:none;
	}
}

 .clear{
 	clear:both;
 }

.home-intro {
	text-align: center;
	margin: 0px 0 40px 0;
}
.home-intro img{
    max-width: 320px;
    margin-bottom:10px;
}
.home-intro h1 {
	margin-bottom: 20px;
    font-size: 30px;
    font-weight: 600;
    color: #0e4645;
}
.home-intro p{
	padding:0 25px;
    font-size: 18px;
    color: #0e4645;
}

.home-page-boxes .grid-item {
	margin-bottom: 30px;
	position: relative;
	display: block;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(204,204,204,0.99);
	-moz-box-shadow: 0px 0px 3px 0px rgba(204,204,204,0.99);
	box-shadow: 0px 0px 3px 0px rgba(204,204,204,0.99);
}

.home-page-boxes .grid-item img {
	width: 100%;
	max-width: 100%;
}

.wrapper {
	background: #f1f1f1;
}

.result-category {
	padding-top: 18px;
}

.sort-list-btn {
	margin-right: 0;
	padding-right: 0 !important;
}

.shop-product .shop-product-prices li span {
	font-size: 12px;
}

.shop-product .shop-product-prices li span .super-text {
	vertical-align: super;
	font-size: 10px;
}

.stock-level-con {
	float: left;
	width: 320px;
	height: 10px;
	background: #fff;
	border: 1px solid #d5d5d5;
	margin-right: 10px;
	margin-bottom: 10px;
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-webkit-box-shadow: inset 0px 2px 2px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0px 2px 2px 0px rgba(0,0,0,0.15);
	box-shadow: inset 0px 2px 2px 0px rgba(0,0,0,0.15);
}

.stock-level-bar {
	width: 50%;
	height: 100%;
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	background: rgba(26,85,84,1);
	background: -moz-linear-gradient(top, rgba(26,85,84,1) 0%, rgba(40,119,118,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(26,85,84,1)), color-stop(100%, rgba(40,119,118,1)));
	background: -webkit-linear-gradient(top, rgba(26,85,84,1) 0%, rgba(40,119,118,1) 100%);
	background: -o-linear-gradient(top, rgba(26,85,84,1) 0%, rgba(40,119,118,1) 100%);
	background: -ms-linear-gradient(top, rgba(26,85,84,1) 0%, rgba(40,119,118,1) 100%);
	background: linear-gradient(to bottom, rgba(26,85,84,1) 0%, rgba(40,119,118,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a5554', endColorstr='#287776', GradientType=0 );
}

.stock-level-text {
	float: left;
	font-size: 14px;
	color: #888888;
	line-height: 2px;
	font-weight: bold;
}

.stock-level-text span {
	font-weight: normal;
}

.stock-level-text span span {
	vertical-align: super;
	font-size: 10px;
}

.quickview {
	max-width: 800px;
	margin: 80px auto;
	position: relative;
}

.quickview .container {
	width: auto;
}

.mfp-bg {
	opacity: .5;
}

.remove-wishlist, .remove-wishlist i, .remove-wishlist a {
	color: #0e4645 !important;
}

.popup-window {
	position: relative;
	background: #f1f1f1;	
	width: auto;
	max-width: 800px;
	margin: 20px auto;
}

.popup-window-content {
	padding: 30px 40px;
}

.popup-window.medium-popup {
	max-width: 500px;
}

.popup-window-header {
	background: #0e4645;
	font-family: "Open Sans", sans-serif;
	font-weight: bold;
	color: #fff;
	width: 100%;
	padding: 10px 25px;
	font-size: 20px;
}

button.mfp-close {
	position: absolute;
	top: -15px;
	right: -15px;
	color: #fff;
	background: #0e4645;
	border: 1px solid #fff;
	opacity: 1;
	border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	width: 30px;
	height: 30px;
	line-height: 30px;
}

.mfp-close-btn-in .mfp-close {
	color: #fff;
}

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
	width: 30px;
}

.mfp-image-holder .mfp-close:active, .mfp-iframe-holder .mfp-close:active {
	top: -40px;
	right: -6px;
}

.mfp-gallery .mfp-image-holder .mfp-close:active {
	top: -15px;
	right: -6px;
}

.mfp-close:active {
	top: -15px;
	right: -15px;
}

/*.mfp-ajax-holder button.mfp-close {
	position: relative;
}*/

#login-form {
	max-width: 500px;
	margin: 0 auto;
}

/* #### STOCKIST PAGE STYLES #### */
#stockist-map {
    width: 100%;
    height: 500px;
}

#stockistList{
    
}

.infowindow_content {
    width:300px;
    max-height: 300px;
    overflow: auto;
}

.infowindow_content .store-hours {
    margin-bottom: 15px;
}

.infowindow_content .contact-information {
    margin-bottom: 15px;
}

.infowindow_content .stockist-address {
    margin-bottom: 15px;
}

.stockistName{
    font-weight:bold;
}

#store-map {
    width: 100%;
    height: 400px;
    margin: 30px 0;
}

.gallery-tile img {
	width: 100%;
}

.gallery-image img {
	width: 100%;
	max-width: 100%;
	border: 1px solid #ccc;
	margin: 10px 0;
}

.product-description {
	background: #fff;
	height: 122px;
	position: relative;
}

.footer-v4 h2.thumb-headline {
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-v4 .simple-list a {
	font-weight: normal;
}

.footer-v4 .simple-list li {
	margin-bottom: 3px;
}

.footer-v4 .container {
	position: relative;
}

.luigi-footer {
	position: absolute;
	bottom: 0;
	right: 0;
}

.luigi-footer img {
	height: 280px;
}

#ajax-loader-mask {
	position: fixed;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .5;
	display: none;
	top: 0;
	left: 0;
}

#ajax-loader-animation {
	background: url('/layout/default/ajax-loader.gif') center center no-repeat;
	width: 43px;
	height: 11px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -5px;
	margin-left: -21px;
	z-index: 999999;
	display: none;
}

.inspiration-tile, .gallery-tile {
	position: relative;
	margin-bottom: 30px;
	display: block;
}

.inspiration-title, .gallery-title {
	position: absolute;
	bottom: 10px;
	left: 0;
	text-align: center;
	width: 100%;
	font-size: 36px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	color: #000;
}

.inspiration-title.small-font {
	font-size: 30px;
}

.tiles-mega-menu .col-md-2 {
	width: 20%;
}

.header-v5 .dropdown-menu li a {
	border: none;
	display: block;
	padding: 5px 15px;
}

.home-container {
	padding: 50px 0;
}

.why-choose {
	background: #fff;
	padding: 40px 0;
	border-top: 1px solid #dbdbdb;
}

.why-choose-us {
	background: #f1f1f1;
	border: 1px solid #dfdfdf;
	padding: 10px 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #555555;
	line-height: 18px;
	text-transform: uppercase;
	display: block;
}

.why-choose-us span {
	font-weight: normal;
	font-size: 14px;
}

.why-choose-us > img {
	float: left;
	margin-right: 20px;
}

.product-title {
	float: left;
	width: 60%;
}

.product-price {
	float: right;
	width: 40%;
}

/*.product-description .product-ratings {
	position: absolute;
	bottom: 0;
	right: 10px;
}*/

.product-description .product-price span.wholesale-original-price, .wholesale-original-price, .list-inline > li.wholesale-original-price {
	display: none;
}

.wholesale-user-bar {
	padding: 10px 0px;
	background: orange;
	color: #fff;
}

.video-popup {
	cursor: pointer;
}

.home-carousel .owl-controls {
	display: none !important;
}

.grid-item .videooverlay, .staticgrid-item .videooverlay{
    position: absolute;
    bottom:0;
    top:0;
    right:0;
    left:0;
    background-color:rgba(0,0,0,0.2);
}

.grid-item .playbutton, .staticgrid-item .playbutton{
    width:70px;
    height:70px;
    border-radius:70px;
    background-color:rgba(255,255,255,0.4);
    position: absolute;
    z-index:1;
    margin:auto;
    left:0;
    top:0;
    bottom:0;
    right:0;
}


.grid-item .video_rightarrow, .staticgrid-item .video_rightarrow{
    width: 0;
    height: 0;
    margin: 21px 0px 0 27px;
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent;
    border-left: 22px solid rgba(4, 25, 39, 0.90);;
    transform:scale(1);
    -webkit-transition: all 100ms ease-out;
    -moz-transition: all 100ms ease-out;
    -o-transition: all 100ms ease-out;
    transition: all 100ms ease-out;
}

.playbutton,.grid-item .button_flat,.grid-item .videooverlay,.staticgrid-item .videooverlay,.turqoisebutton,a.mfs-selected-option span{
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}

.grid-item:hover .videooverlay, .staticgrid-item:hover .videooverlay{
    opacity:0;
}

.grid-item:hover .playbutton, .staticgrid-item:hover .playbutton{
    background-color:rgba(255,255,255,0.8);
}

.grid-item:hover .video_rightarrow, .staticgrid-item:hover .video_rightarrow {
    border-left-color:  rgba(4, 25, 39, 1);;   
    transform:scale(1.1);
}

.home-box-overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color:rgba(0,0,0,0.4);
	color: #fff;
	text-align: center;
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
	padding: 15px 5px;
	line-height: 22px;
}

.home-box-title {
	font-weight: bold;	
}

.home-box-tagline {
	font-weight: normal;
}

.home-blog-image {

}

.home-blog-image img {
	float: left;
	margin-right: 20px;
	width: 40%;
	position: relative;
}

@media (max-width: 768px) {
	.home-blog-image {
		
	}

	.home-blog-image img {
		float: none;
		margin: 0 0 20px 0;
		width: 100%;
	}
}

.home-blog-summary {
	margin-bottom: 20px;
	/*float: left;*/
}

.home-page-blogs {
	padding: 40px 0 20px 0;
}

.home-page-blogs h2 {
	margin-top: 0;
	line-height: 26px;
}

.blog-article {
	margin-bottom: 40px;
}

.blog-article-image {
	float: left;
	margin-right: 20px;
}

.blog-article-summary {
	/*overflow: auto;*/
}

.sort-list-btn {
	margin-left: 30px;
}

.sort-list-btn .btn .caret {
	margin-left: 10px;
}

.shop-product h2 {
	float: none;
}

.add-to-wishlist-brd {
	padding-bottom: 35px;
	margin-bottom: 25px;
}

.shop-view-checklist li {
	margin-bottom: 10px;
}

.shop-view-checklist li a {	
	font-size: 14px;
	color: #888888;
}

.shop-view-checklist li i {
	color: #0e4645;
	font-size: 20px;
}

.btn-u.btn-grey-shop {
	background: #dedede;
	color: #555555;
	width: 145px;
	margin-right: 15px;
	text-align: center;
}

.item-specifications-table table {
	color: #888888;
	border-top: 1px solid #dedede;
	margin: 20px 0;
	width: 100%;
}

.item-specifications-table table td {
	border-bottom: 1px solid #dedede;
	height: 35px;
	vertical-align: middle;
	text-align: left;
}

.item-specifications-table table td strong {
	font-weight: normal;
}

.tooltipa1 {
	position: relative;
	float: right;
}

.tooltipa1 span {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	background: #fff;
	border: 1px solid #e6e6e6;
	padding: 10px 15px;
	color: #888;
	width: 400px;
	z-index: 99999;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(204,204,204,0.99);
	-moz-box-shadow: 0px 0px 3px 0px rgba(204,204,204,0.99);
	box-shadow: 0px 0px 3px 0px rgba(204,204,204,0.99);
}

.tooltipa1 strong {
	border: 1px solid #e6e6e6;
    border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
    color: #1ab99b;
    float: right;
    height: 20px;
    line-height: 18px;
    margin-right: 20px;
    text-align: center;
    width: 20px;
}

.account-box {
	background: #fff;
	padding: 20px 30px;
	margin: 20px 0;
}

.breadcrumbs-v4 {
	padding: 55px 0 25px;
	height: 170px;
}

.breadcrumbs-v4::before {
	background: none;
}

.breadcrumbs-v4 h1 {
	text-shadow: 1px 1px 1px rgba(68, 68, 68, 0.4);
}

.breadcrumbs-v4 ul li, .breadcrumbs-v4 ul li a {
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
}

.product-search-form input {
	background: #383838 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 14px;
    height: 30px;
    padding: 5px 15px;
}

.product-search-form button {
	background: #383838 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    float: right;
    font-size: 14px;
    height: 30px;
    width: 35px;
    margin-left: 2px;
}

.topbar-v3 {
	padding: 2px 0;
}

.luigi-header {
	position: absolute;
	right: 40px;
	top: 60px;
	z-index: 1;
	display: none;
}

.luigi-header img {
	height: 200px;
}

.luigi-header-phone {
	color: #fff;
    font-size: 24px;
    position: absolute;
    right: 100px;
    top: 160px;
    width: 200px;
}

.header-fixed-shrink .luigi-header {
	display: none;
}

@media (min-width: 992px) and (max-width: 1199px) {
	.header-v5 .navbar-default .navbar-nav > li > a {
		font-size: 14px;
	}
}

@media (min-width: 768px) {
	.luigi-header {
		display: block;
	}

	.luigi-header.luigi-header-home img {
		height: 300px;
	}
}

@media (min-width: 992px) {
	.luigi-header {
		right: 70px;
		top: 35px;
	}

	.luigi-header img {
		height: 241px;
	}

	.luigi-header.luigi-header-home {
		top: 148px;
	}

	.luigi-header.luigi-header-home img {
		height: auto;
	}
}

@media (max-width: 992px) {
	.tiles-mega-menu .col-md-2 {
		width: 100%;
	}

	.header-v5 h3.mega-menu-heading {
		color: #fff;
	}

	.header-v5 .style-list li a {
		color: #fff;
	}

	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
		color: #18ba9b;
		background: none;
	}

	.header-v5 .navbar-nav {
		margin-bottom: 20px;
	}
}

.product-disclaimer p {
	font-size: 12px;
	font-style: italic;
}

.header-v5 .badge-open {
	z-index: 999;
}

.shopping-cart .coupon-code input {
	width: auto;
}

.shopping-cart .coupon-code input[type="text"] {
	width: 60%;
}

#freight_options input[type="radio"], #shipping_quote_results input[type="radio"] {
	position: relative;
	min-height: 0;
	margin-left: 0;
}

#shipping_quote_results label {
	margin-bottom: 0;
}

.shopping-cart .billing-info-inputs input[type="radio"], .shopping-cart .billing-info-inputs input[type="checkbox"] {
	min-height: 0;
}

.billing-info-inputs ul {
	list-style-type: inherit;
	list-style-position: inside;
}

.billing-info-inputs ul li {
	display: list-item;
}

.product-image {
	width: 100%;
	height: 240px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

.illustration-v2 a.product-review {
	position: relative;
	display: block;
}

.tform1 tr td, .tform1 tr th {
	padding: 5px 10px;
}

.tform1 tr.r0 td, .tform1 tr.r0 th {
	background: #f1f1f1;
}

.tdata1 tr td, .tdata1 tr th {
	padding: 5px 10px;
}

.tdata1 tr.r0 td, .tdata1 tr.r0 th {
	background: #f1f1f1;
}

.filter-by-block .panel-group h2 a {
	line-height: 18px;
}

.filter-by-block .panel-group h2 i {
	margin-top: 0;
}

.site-message-bar {
	padding: 10px 0px;
	background: #18ba9b;
	color: #fff;
}

#tile-calculator input, #tile-calculator select {
	max-width: 40px;
	display: inline-block;
	margin-bottom: 5px;
}

#tile-calculator select {
	max-width: 80px;
}

.tp-banner-container {
	border-bottom: 8px solid #0e4645;
}

.home-banner-title {
	position: absolute;
	z-index: 999;
	left: 0;
	bottom: 40px;
	background: rgb(255,255,255);
    background: rgba(255,255,255, .7);
	color: #000;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	width: 50%;
	text-align: right;
	height: 63px;
	line-height: 63px;
}

.home-banner-title-corner {
	width: 60px;
	height: 63px;
	background: url(/layout/default/home-banner-title.png) left top no-repeat;
	background-size: contain;
	position: absolute;
	top: 0;
	right: -60px;
}

.home-banner-link {
	position: absolute;
	width: 100%;
}

@media (min-width: 768px) {
	.home-banner-title {
		font-size: 34px;
	}
}

.revolution-mch-1::after {
	display: none;
}

.stockist-pin-key {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}

.stockist-reseller-note {
	margin-top: 60px;
}

.stockist-reseller-note span {
	font-style: italic;
	font-size: 12px;
}

.shop-product h3.shop-product-title {
	margin-bottom: 0;
	margin-top: 15px;
}

.content img {
	max-width: 100%;
	height: auto !important;
}

.rgba-banner {pointer-events: none;}
.product-banner-1 {}
.product-banner-2 {top: 48px;}
.product-banner-3 {top: 76px;}
.product-banner-4 {top: 104px;}
.product-banner-5 {top: 132px;}
.product-banner-6 {top: 160px;}

.shop-rgba-green {
  background: rgba(14,70,69,0.5);
}

.shop-rgba-orange {
  background: rgba(253,173,46,0.5);
}

.sup-text {
	vertical-align: super;
	font-size: 10px !important;
	display: inline !important;
}


/**********************
	Luigi Animation
**********************/
#td-animation-container,
.td-animation-container-blink {
	position: absolute;
	z-index: 25;
	right: 0;
	bottom: -25px;
	overflow: hidden;
	width: 45%;
	pointer-events: none;
}

.td-animation-container-blink {
	width: 262px;
	bottom: 0;
	display: none;
}

#td-animation,
.td-animation-blink {
	width: 28em;
}

#td-animation-number {
	position: relative;
    left: 2em;
    font-size: 15px;
    top: 3.25em;
    width: 3.5em;
    display: block;
    font-weight: bold;
    color: white;
    text-align: center;
    line-height: 1;
    z-index: 2;
    transform: rotate(-2deg);
    pointer-events: auto;
    opacity: 0;
}

#td-animation-number.playing {
	animation: showAfterLuigi 0.01s linear forwards 2.1s;
}

#td-animation-number.visible {
	opacity: 1;
}

.luigi-header {
	height: 255px;
	width: 200px;
	pointer-events: none;
}

/* footer */
#td-animation-container-blink-2 {
	display: block;
	width: 223px;
}

#td-animation-blink-2 {
	width: 45em;
}

#td-animation-container-blink-2 #td-animation-number {
	opacity: 1;
	font-size: 23px;
	left: 2.2em;
	top: 3.3em;
}

@keyframes showAfterLuigi {
	from { opacity: 0; }
	to { opacity: 1; }
}

@media screen and (min-width: 720px) {
	#td-animation,
	.td-animation-blink {
		width: 52em;
	}

	#td-animation-number {
		font-size: 26px;
		left: 2.3em;
		top: 3.4em;
	}
}

@media screen and (min-width: 1050px) {
	#td-animation,
	.td-animation-blink {
		width: auto;
	}

	#td-animation-number {
		font-size: 35px;
		left: 2.4em;
		top: 3.4em;
	}
}

@media (min-width: 992px) {
	.td-animation-container-blink {
		display: block;
	}

	.td-animation-blink {
		width: 35em;
	}

	.td-animation-container-blink #td-animation-number {
		opacity: 1;
		font-size: 18px;
		left: 2.12em;
		top: 3.34em;
	}
}
}
/**********************
	End Luigi Animation
**********************/


/**********************
	Quote Form
**********************/
.quote-form{

}

.quote-form .row{
	margin-top:18px !important;
}

.quote-form h3{
	margin-bottom: 0px !important;
}

.quote-form span{
    color: #888;
    font-size: 14px;
    font-weight: bold
}

.quote-form p{
	margin: 0px !important;
}

.quote-form .input-group, .quote-form select, .quote-form textarea, .quote-form img{
	margin-top:10px;
}

.quote-form input[type='file']{
	border: 1px solid #ccc;
    padding: 10px;
}

.input-group .checkbox{
	float: left;
	margin-right:15px !important;
}

.interested{
	float: right;
	color: #0e4645;
	padding:10px;
	border: 1px solid;
}

.not-interested{
	float: right;
	color: #e93937;
	padding:10px;
	border: 1px solid;
}

.no-response{
	float: right;
	color: grey;
	padding:10px;
	border: 1px solid;
}
/**********************
	Quote Form End
**********************/

/******************************
	Instore-Portal Specific
******************************/

/*********************************
	Instore-Portal Specific End
*********************************/

/*.video-icon-container {
	position: absolute;
	z-index: 999;
	left: 0;
	bottom: 40px;
	background: rgb(255,255,255);
    background: rgba(255,255,255, .7);
	color: #000;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	width: 50%;
	text-align: right;
	height: 63px;
	line-height: 63px;
}*/

#banner-title{
	display: none;
}
@media (min-width: 685px) {
	#banner-title{
		display: block;
	}
}

#banner img {
    position: absolute;
    top: -100%;
    left: 0;
    right: 0;
    bottom: -100%;
    margin: auto;

    display: inline-block;
    color: transparent;
    height: auto;
    font-size: 0;
    vertical-align: middle;
    max-width: 100%;
}

.video-icon-overlay {
    z-index: 99;
    opacity: 0.5;
}

.feedback-button {
    float: left;
    position: fixed;
    right: 60px;
    top: 40%;
    width: 25px;
    z-index: 999999;
    display: none;
}

.feedback-button img{
	display: none;
	max-width: 120px;
}
@media(min-width: 1200px){
	.feedback-button img{
		display: block;
	    position: absolute;
	    right: -10px;
	    top: -22px;
	}
}

.rotate {
	/* Safari */
	-webkit-transform: rotate(90deg);

	/* Firefox */
	-moz-transform: rotate(90deg);

	/* IE */
	-ms-transform: rotate(90deg);

	/* Opera */
	-o-transform: rotate(90deg);

	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.load-animate {
	font-size: 30px;
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}